Subject: Ticket Assigned - 9577641096/ damgaed item below AED 50
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 12:45:59 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9577641096/ damgaed item below AED 50 Abigail Xavier                    Yes im here           03:20 PM, 07th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:20 PM, 07th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:20 PM, 07th Jul                     Abigail Xavier                    Stoneware           03:20 PM, 07th Jul                     Abigail Xavier                    18 pieces stoneware           03:20 PM, 07th Jul                     Abigail Xavier                    You have my order numebr you can check           03:20 PM, 07th Jul                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:22 PM, 07th Jul                   New                   If you have any pictures that you would like to share, please do that.            03:22 PM, 07th Jul                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:22 PM, 07th Jul                   Hasan                   Hi Abigail Xavier. Thank you for contacting us. My name is Hasan. How may I help you today?           03:45 PM, 07th Jul                     Abigail Xavier                             03:46 PM, 07th Jul                     Abigail Xavier                             03:46 PM, 07th Jul                     Abigail Xavier                             03:46 PM, 07th Jul                     Abigail Xavier                             03:46 PM, 07th Jul                     Abigail Xavier                    .           03:46 PM, 07th Jul                     Abigail Xavier                    https://www.homeboxstores.com/ae/en/p/162192749           03:47 PM, 07th Jul                     Abigail Xavier                    https://www.homeboxstores.com/ae/en/p/163959599           03:47 PM, 07th Jul                     Abigail Xavier                    Please don’t make me do this again           03:48 PM, 07th Jul                     Abigail Xavier                    I’ve already contacted you before and you disappear           03:48 PM, 07th Jul                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           03:54 PM, 07th Jul                     Abigail Xavier                    Thanks           04:00 PM, 07th Jul                     Abigail Xavier                    Also I want to return 3 items that looked big in the picture and they turned out to be tiny           04:00 PM, 07th Jul                     Abigail Xavier                             04:00 PM, 07th Jul                     Abigail Xavier                    https://www.homeboxstores.com/ae/en/p/163412876           04:01 PM, 07th Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            04:06 PM, 07th Jul                   Alhamzi                   could you please list the dmaged items so we can do the needful.           04:06 PM, 07th Jul                     Abigail Xavier                    OMG           04:14 PM, 07th Jul                     Abigail Xavier                    I just sent all the links above           04:14 PM, 07th Jul                     Abigail Xavier                    What do you want me to do?           04:14 PM, 07th Jul                     Abigail Xavier                    Atlanta Metal Ironing Board Nuit 18-Piece Stoneware Dinner Set           04:15 PM, 07th Jul                     Abigail Xavier                    Anything else you would like me to do for you?           04:15 PM, 07th Jul                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           04:19 PM, 07th Jul                     Abigail Xavier                    https://www.homeboxstores.com/ae/en/p/163451196           04:19 PM, 07th Jul                     Abigail Xavier                    https://www.homeboxstores.com/ae/en/p/163914309           04:19 PM, 07th Jul                   Alhamzi                   only these two items are damaged?           04:21 PM, 07th Jul                     Abigail Xavier                    Yeah           04:25 PM, 07th Jul                     Abigail Xavier                    And I want to return 3 items           04:25 PM, 07th Jul                     Abigail Xavier                    Indie Vibe Serving Bowl - 10.5 cms           04:26 PM, 07th Jul                     Abigail Xavier                    Neo Square Serving Bowl with Wooden Finish - 12x12x6 cms           04:26 PM, 07th Jul                     Abigail Xavier                    Rustic Small Bowl - 9.5 cms           04:27 PM, 07th Jul                     Abigail Xavier                    Are you going to do something about the return or refund           04:35 PM, 07th Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            04:35 PM, 07th Jul                   Alhamzi                   Thanks for waiting           04:35 PM, 07th Jul                   Alhamzi                   we have raised a return request as per your request           04:35 PM, 07th Jul                   Alhamzi                   regarding the damaged items we will escalate to our team to initiate the refund of the damaged items. and do avoid you any trouble you do not need to return the damaged item           04:36 PM, 07th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           04:36 PM, 07th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:41 PM, 07th Jul                     Abigail Xavier                    What’s the ETA           04:41 PM, 07th Jul                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           04:42 PM, 07th Jul                   Alhamzi                   We are on it and we will update you via mail.           04:45 PM, 07th Jul                   Alhamzi                   Thank you for choosing HomeBox. My name is Alhamzi  Have a wonderful day ahead and happy shopping!           04:45 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4598210